.backlinks-h1 {
  font-size: 50px;
  line-height: 50px;
  padding-top: 30px;
  margin-bottom: 10px;
}
.backlinks-h1 .beta-label {
  display: inline-block;
  font-size: 18px;
  line-height: 18px;
  padding: 3px 5px;
  background-color: #4f4f4f;
  color: #ffffff;
  position: relative;
  top: -40px;
}
.backlinks-h2 {
  font-size: 30px;
  line-height: 30px;
  margin-bottom: 35px;
}
.backlinks-h3 {
  margin-bottom: 30px;
}
.backlinks-h5 {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 20px;
}
.backlinks-marketing-stats {
  font-size: 16px;
  text-align: center;
}
.backlinks-marketing-stats span {
  color: #aeaeae;
  margin-left: 20px;
  margin-right: 15px;
}
.backlinks-stats {
  padding: 20px 0;
  background-color: #ffffff;
  border-right: 1px solid #DBDBDB;
  border-left: 1px solid #DBDBDB;
  border-bottom: 1px solid #DBDBDB;
  padding: 25px 0 15px;
}
.backlinks-gray-text {
  color: #747474;
  font-size: 13px;
}
.stats-icons {
  padding: 0;
  margin: 0;
}
.stats-icons li {
  display: inline-block;
  padding: 0 20px;
  width: 190px;
}
.stats-icons li.border {
  border-left: 1px solid #DBDBDB;
}
.stats-icons li .icon {
  float: left;
  width: 50%;
  font-size: 13px;
}
.stats-icons li .icon img {
  margin-top: -5px;
  margin-right: 3px;
}
.stats-icons li .text {
  float: right;
  width: 50%;
  text-align: right;
  font-family: "trebuchet ms", sans-serif;
  font-size: 20px;
  font-weight: bold;
}
.backlinks-form-wrap {
  border-bottom: 1px solid #ebebeb;
}
.backlinks-content {
  padding: 30px 0;
}
.wmu-form.backlinks-form {
  background-color: #4f4f4f;
  padding: 20px 20px 6px;
}
.wmu-form.backlinks-form.wmu-full {
  width: 900px;
}
.wmu-form.backlinks-form .wmu-fbox-text {
  margin: 0;
}
.wmu-form.backlinks-form .wmu-fbox-text.wmu-fbox-inline {
  font-size: 0px;
}
.wmu-form.backlinks-form .wmu-fbox-text.wmu-fbox-inline input[type=text] {
  border: 1px solid #e2e2e2;
  border-right: 0px none;
  color: #3e3e3e;
  padding: 10px 15px;
  width: 372px;
  display: inline-block;
  height: 18px;
}
.wmu-form.backlinks-form .wmu-fbox-text.wmu-fbox-inline input[type=text].backlinks-url-primary {
  width: 598px;
}
.wmu-form.backlinks-form .wmu-fbox-text.wmu-fbox-inline input[type=text].backlinks-url-secondary {
  width: 357px;
}
.wmu-form.backlinks-form .wmu-fbox-select.wmu-fbox-inline select {
  -webkit-appearance: button;
  background: url('../images/backlinks-tool/select-arrow.png') no-repeat right center, -webkit-linear-gradient(#ffffff, #ffffff);
  background-position: right center;
  background-repeat: no-repeat;
  border-radius: 0px;
  border: 1px solid #e2e2e2;
  color: #3e3e3e;
  width: 240px;
  display: inline-block;
  padding: 8px 10px 8px;
  margin-top: 0px;
  margin-right: 20px;
  line-height: 20px;
  height: 40px;
}
@media all and (-webkit-min-device-pixel-ratio: 10000), not all and (-webkit-min-device-pixel-ratio: 0) {
  .wmu-fbox-inline select {
    height: 40px;
  }
}
.tabs-container {
  position: relative;
}
.widget-tabs .ui-tabs-nav {
  list-style: none;
}
.widget-tabs .ui-tabs-nav li {
  padding: 0;
  display: inline-block;
  text-align: center;
  font-size: 14px;
  line-height: 20px;
  font-weight: normal;
  color: #bcbcbc;
  margin-right: -4px;
}
.widget-tabs .ui-tabs-nav li:last-child {
  border-right: 1px solid #e2e2e2 !important;
}
.widget-tabs .ui-tabs-nav li a {
  padding: 10px 15px;
  display: inline-block;
  color: #bcbcbc;
}
.widget-tabs .ui-tabs-panel {
  border: 1px solid #e2e2e2;
  padding: 16px 15px 3px;
  word-wrap: break-word;
  background-color: #ffffff;
}
.widget-tabs .ui-widget-header .ui-state-default {
  background-color: #fafafa;
  border: 1px solid #e2e2e2;
  border-bottom: 0px none;
  border-right: 0px none;
}
.widget-tabs .ui-widget-header .ui-state-default a {
  color: #bcbcbc;
  text-decoration: none;
}
.widget-tabs .ui-widget-header .ui-state-hover a {
  color: #ff8400;
}
.widget-tabs .ui-widget-header .ui-state-hover a:hover {
  color: #ff8400;
  text-decoration: none;
}
.widget-tabs .ui-widget-header .ui-state-active {
  border-top: 1px solid #eb8f00;
  border-bottom: 0px none;
  border-right: 0px none;
  background-color: #eb8f00;
}
.widget-tabs .ui-widget-header .ui-state-active a {
  color: #3a3a3a;
  background-color: #ffffff;
  padding: 8px 15px 10px;
  position: relative;
  border-top: 2px solid #eb8f00;
}
.backlink-tool-widget {
  border: 1px solid #e2e2e2;
  border-radius: 5px;
  color: #262626;
  margin-bottom: 13px;
  box-shadow: #eee 0px 2px 10px;
  position: relative;
}
.backlink-tool-widget.quater {
  width: 215px;
  float: left;
  margin-right: 13px;
}
.backlink-tool-widget.half {
  width: 445px;
  float: left;
  margin-right: 13px;
}
.backlink-tool-widget.last {
  margin: 0px;
}
.backlink-tool-widget .widget-header {
  border-bottom: 1px solid #e2e2e2;
  background-color: #fafafa;
  padding: 10px 15px;
  font-size: 12px;
  font-weight: bold;
  position: relative;
}
.backlink-tool-widget .widget-loading {
  background-image: url('../images/backlinks-tool/loader-big.gif');
  background-repeat: no-repeat;
  background-position: center center;
}
.backlink-tool-widget .widget-disabled {
  background-image: url('../images/backlinks-tool/disabled-widget-bg.png');
  position: absolute;
  top: 41px;
  left: 0;
  text-align: center;
}
.pie-widget .widget-loading {
  height: 155px;
}
.pie-widget .widget-disabled {
  height: 75px;
  width: 695px;
  padding-top: 70px;
  left: 211px;
}
.pie-widget .total-block {
  border-right: 1px solid #e2e2e2;
  width: 210px;
  float: left;
  height: 95px;
  padding: 30px 0;
  text-align: center;
}
.pie-widget .total-block .total-number {
  font-size: 32px;
}
.pie-widget .total-block .total-label {
  font-size: 14px;
  color: #434343;
}
.pie-widget .total-block .total-label.gray {
  color: #868686;
}
.pie-widget .backlinks-splitter {
  margin-top: 10px;
  margin-bottom: 10px;
}
.pie-widget .tld-block {
  width: 160px;
  border-right: 1px solid #e2e2e2;
  float: left;
  height: 95px;
  padding: 30px 0;
  text-align: center;
}
.pie-widget .tld-block img {
  margin-bottom: 5px;
}
.pie-widget .tld-block .heading {
  font-size: 18px;
  text-transform: uppercase;
}
.pie-widget .country-block {
  width: 160px;
  border-right: 1px solid #e2e2e2;
  float: left;
  height: 95px;
  padding: 30px 0;
  text-align: center;
}
.pie-widget .country-block .heading {
  font-size: 18px;
}
.pie-widget .charts-block {
  overflow: hidden;
  height: 95px;
  padding: 30px 0;
}
.pie-widget .charts-block .chart {
  width: 50%;
}
.pie-widget .charts-block .chart.full {
  width: 100%;
}
.pie-widget .charts-block .chart .pie-chart {
  width: 95px;
  float: left;
  margin-left: 40px;
  margin-right: 20px;
}
.pie-widget .charts-block .chart .pie-legend {
  overflow: hidden;
  list-style: none;
  padding: 0px;
  margin: 3px 0 0 0;
}
.pie-widget .charts-block .chart .pie-legend li {
  margin-bottom: 7px;
}
.pie-widget .charts-block .chart .pie-legend li .legend-marker {
  margin-right: 10px;
  float: left;
  width: 10px;
  display: block;
  padding-top: 2px;
}
.pie-widget .charts-block .chart .pie-legend li .text {
  overflow: hidden;
  display: block;
}
.progress-widget .widget-loading {
  height: 312px;
}
.progress-widget .widget-disabled {
  height: 115px;
  width: 215px;
  padding-top: 190px;
}
.progress-widget .total-block {
  text-align: center;
  margin-top: 30px;
  margin-bottom: 20px;
}
.progress-widget .total-block .total-number {
  font-size: 32px;
}
.progress-widget .total-block .total-label {
  font-size: 14px;
  color: #434343;
}
.progress-widget .backlinks-splitter {
  margin-bottom: 25px;
}
.progress-widget .chart-block {
  margin: 0 30px 30px;
  position: relative;
  height: 155px;
}
.progress-widget .chart-block .chart {
  position: absolute;
  top: 0px;
  left: 0px;
}
.progress-widget .chart-block .legend {
  position: absolute;
  top: 0px;
  left: 0px;
  list-style: none;
  margin: 60px 0 0;
  padding: 0px;
  width: 100%;
}
.progress-widget .chart-block .legend li {
  text-align: center;
}
.column-widget .widget-loading {
  height: 200px;
}
.column-widget .widget-disabled {
  height: 105px;
  width: 280px;
  padding-top: 90px;
  left: 165px;
}
.column-widget .chart-block {
  margin: 30px 30px 10px;
  position: relative;
  height: 160px;
}
.column-widget .chart-block .chart {
  position: absolute;
  top: 0px;
  left: 0px;
}
.column-widget .chart-block .legend {
  list-style: none;
  margin: 10px 0 0;
  padding: 0px;
  font-size: 0px;
}
.column-widget .chart-block .legend li {
  display: inline-block;
  margin: 0 13px;
  width: 50px;
  font-size: 14px;
  text-align: center;
}
.bar-custom-widget .widget-loading {
  height: 200px;
}
.bar-custom-widget .widget-disabled {
  height: 105px;
  width: 445px;
  padding-top: 90px;
}
.bar-custom-widget .chart-block {
  margin: 40px 35px 10px;
  position: relative;
  height: 150px;
}
.bar-custom-widget .chart-block .chart {
  position: absolute;
  top: 0px;
  left: 0px;
}
.bar-custom-widget .chart-block .legend {
  position: absolute;
  top: 0px;
  left: 0px;
  list-style: none;
  margin: 0px;
  padding: 0px;
  width: 100%;
}
.bar-custom-widget .chart-block .legend li {
  margin-bottom: 44px;
}
.bar-custom-widget .chart-block .legend li .url {
  width: 60%;
  float: left;
}
.bar-custom-widget .chart-block .legend li .stats {
  width: 40%;
  float: right;
  text-align: right;
}
.geo-widget .widget-loading {
  height: 415px;
}
.geo-widget .widget-disabled {
  height: 115px;
  width: 215px;
  padding-top: 100px;
  left: 690px;
  top: 180px;
}
.geo-widget .chart-block {
  width: 689px;
  float: left;
  border-right: 1px solid #e2e2e2;
}
.geo-widget .chart-block .chart {
  margin: 30px 0px;
}
.geo-widget .legend-block {
  overflow: hidden;
}
.geo-widget .legend-block .legend {
  list-style: none;
  padding: 0px;
  margin: 35px 0 0 30px;
}
.geo-widget .legend-block .legend li {
  margin-bottom: 20px;
}
.geo-widget .legend-block .legend li .legend-marker {
  margin-right: 10px;
  float: left;
  width: 10px;
  display: block;
  padding-top: 2px;
}
.geo-widget .legend-block .legend li .text {
  overflow: hidden;
  display: block;
}
.bar-widget .widget-loading {
  height: 295px;
}
.bar-widget .widget-disabled {
  height: 110px;
  width: 445px;
  padding-top: 90px;
  top: 190px;
}
.bar-widget .chart-block {
  margin: 30px 35px 10px;
  position: relative;
  height: 335px;
}
.bar-widget .chart-block .chart {
  position: absolute;
  top: 0px;
  left: 0px;
}
.bar-widget .chart-block .legend {
  position: absolute;
  top: 0px;
  left: 0px;
  list-style: none;
  margin: 0px;
  padding: 0px;
  width: 100%;
}
.bar-widget .chart-block .legend li {
  margin-bottom: 44px;
}
.bar-widget .chart-block .legend li .url {
  width: 60%;
  float: left;
}
.bar-widget .chart-block .legend li .url img {
  margin-right: 2px;
  vertical-align: top;
}
.bar-widget .chart-block .legend li .stats {
  width: 40%;
  float: right;
  text-align: right;
}
.backlinks-table {
  list-style: none;
  width: 100%;
  font-size: 14px;
  border-radius: 5px;
  border: 1px solid #e2e2e2;
  padding: 0px;
  margin: 0px;
  box-shadow: #eee 0px 2px 10px;
}
.backlinks-table li {
  border-bottom: 1px solid #e2e2e2;
  color: #262626;
}
.backlinks-table li.table-loading {
  background-image: url('../images/backlinks-tool/loader-big.gif');
  background-repeat: no-repeat;
  background-position: center center;
  height: 215px;
}
.backlinks-table li.table-header {
  position: relative;
}
.backlinks-table li.table-header .table-row {
  padding: 0px;
}
.backlinks-table li.table-header .table-row .table-block {
  background-color: #fafafa;
  font-size: 12px;
  color: #aeaeae;
  padding: 10px;
  border-top: 0px;
  margin-right: -4px;
}
.backlinks-table li.table-header .table-row .table-block.table-context {
  width: 195px;
  padding-left: 35px;
}
.backlinks-table li.table-header .table-header-loading {
  width: 100%;
  height: 40px;
  position: absolute;
  top: 0px;
  left: 0px;
}
.backlinks-table li:last-child {
  border-bottom: 0px;
}
.backlinks-table li .table-row {
  padding: 20px 0;
}
.backlinks-table li .table-row .table-block {
  display: inline-block;
  padding: 0 10px;
  font-size: 14px;
  margin-right: -4px;
}
.backlinks-table li .table-row .table-block.disabled-row {
  width: 500px;
  color: #9c9c9c;
}
.backlinks-table li .table-row .table-block.table-anchor-img {
  padding-right: 0px;
  margin-top: 5px;
  width: 30px;
}
.backlinks-table li .table-row .table-block.table-counter {
  width: 25px;
  font-size: 12px;
  color: #9c9c9c;
  padding-right: 0px;
}
.backlinks-table li .table-row .table-block.table-number {
  width: 130px;
}
.backlinks-table li .table-row .table-block.table-text {
  width: 120px;
}
.backlinks-table li .table-row .table-block.table-flag {
  width: 68px;
}
.backlinks-table li .table-row .table-block.table-toggle {
  width: 17px;
  padding: 0px;
}
.backlinks-table li .table-row .table-block.table-context {
  width: 168px;
}
.backlinks-table li .table-row .table-block .toggle-icon {
  display: inline-block;
  width: 17px;
  height: 17px;
  background-image: url('../images/backlinks-tool/toggle-sprite.png');
  background-repeat: no-repeat;
  background-position: top center;
  vertical-align: middle;
  margin-top: -2px;
  margin-right: 3px;
  cursor: pointer;
}
.backlinks-table li .table-row .table-block .toggle-icon.active {
  background-position: bottom center;
}
.backlinks-table li .table-sub-row {
  background-color: #fafafa;
  border-top: 1px solid #e2e2e2;
}
.backlinks-table li .table-sub-row ul {
  list-style: none;
  padding: 0 20px;
}
.backlinks-table li .table-sub-row ul li {
  padding: 20px 0;
  border-bottom: 0px none;
  border-top: 1px solid #e2e2e2;
}
.backlinks-table li .table-sub-row ul li:first-child {
  border-top: 0px none;
}
.backlinks-table li .table-sub-row ul li.table-sub-header {
  padding: 10px 0;
}
.backlinks-table li .table-sub-row ul li.table-sub-header .table-sub-block {
  font-size: 12px;
}
.backlinks-table li .table-sub-row ul li.table-sub-header .table-sub-block.sub-text {
  padding-left: 45px;
}
.backlinks-table li .table-sub-row ul li.others {
  font-size: 12px;
  color: #c4c4c4;
}
.backlinks-table li .table-sub-row ul li .table-sub-block {
  font-size: 14px;
  display: inline-block;
  color: #9c9c9c;
  vertical-align: top;
}
.backlinks-table li .table-sub-row ul li .table-sub-block.sub-anchor-image {
  padding-right: 10px;
  margin-top: 5px;
  width: 30px;
}
.backlinks-table li .table-sub-row ul li .table-sub-block.sub-context {
  width: 350px;
  padding-right: 10px;
}
.backlinks-table li .table-sub-row ul li .table-sub-block.sub-text {
  width: 305px;
}
.backlinks-table li .table-sub-row ul li .table-sub-block.sub-nofollow {
  width: 150px;
}
.backlinks-tab .backlinks-table li.table-header .table-row .table-context {
  width: 200px;
  padding-left: 45px;
}
.backlinks-tab .backlinks-table li.table-header .table-row .table-text {
  width: 111px;
}
.backlinks-tab .backlinks-table li.table-header .table-row .table-context-no-pad {
  width: 200px;
  padding-left: 50px;
}
.backlinks-tab .backlinks-table li .table-row .table-context {
  width: 200px;
}
.backlinks-tab .backlinks-table li .table-row .table-text {
  width: 111px;
}
.anchors-tab .backlinks-table li.table-header .table-row .table-context {
  width: 273px;
}
.anchors-tab .backlinks-table li .table-row .table-context {
  width: 246px;
}
.anchors-tab .backlinks-table li .table-row .table-context img {
  margin: 0px 5px;
}
.anchor-url-tab .backlinks-table li.table-header .table-row .table-context {
  width: 413px;
}
.anchor-url-tab .backlinks-table li .table-row .table-context {
  width: 386px;
}
.backlinks-table-bottom {
  width: 50%;
  float: left;
}
.backlinks-table-bottom .wmu-form .wmu-fbox-select select {
  -webkit-appearance: button;
  background: url('../images/backlinks-tool/select-arrow.png') no-repeat right center, -webkit-linear-gradient(#ffffff, #ffffff);
  background-position: right center;
  background-repeat: no-repeat;
  border: 1px solid #e2e2e2;
  color: #3e3e3e;
  width: 65px;
  display: inline-block;
  padding: 10px 10px;
  margin-top: 0px;
  border-radius: 5px;
  font-size: 14px;
  font-weight: bold;
  margin-right: 10px;
}
.backlinks-table-download {
  width: 50%;
  float: right;
  text-align: right;
}
.btn-backlinks-download {
  margin-right: 0px;
}
.btn-backlinks-download.disabled {
  cursor: default;
  color: #868686;
  font-size: 14px;
  font-weight: normal;
}
.btn-backlinks-download.disabled:hover {
  color: #868686;
}
.btn-backlinks-download.download-top {
  position: absolute;
  top: 13px;
  right: 5px;
  background: transparent;
  margin: 0;
  box-shadow: none;
  padding: 0;
  border: 0 none;
}
.btn-backlinks-download.download-top:hover {
  background: transparent;
}
.btn-backlinks-download.download-top:active {
  background: transparent;
}
.btn-backlinks-download .download-icon {
  margin-top: -2px;
  margin-right: 5px;
}
.blue {
  color: #4275ac;
}
.purple {
  color: #555f94;
}
.table-corners {
  border-radius: 5px;
  border: 1px solid #e2e2e2;
}
.country-flag {
  display: inline-block;
  background-image: url('../images/backlinks-tool/flag-sprite-22x16.png');
  background-repeat: no-repeat;
  border: 1px solid #e0e0e0;
  box-shadow: #f8f8f8 0px 1px 1px;
  width: 22px;
  height: 16px;
  margin-right: 5px;
  margin-top: -2px;
  vertical-align: middle;
}
.country-circle-flag {
  display: inline-block;
  background-image: url('../images/backlinks-tool/flag-circle-32x32.png');
  background-repeat: no-repeat;
  width: 32px;
  height: 32px;
  margin-top: 1px;
  margin-bottom: 7px;
  vertical-align: middle;
}
.table-sort {
  color: #aeaeae;
}
.table-sort.active {
  color: #3a3a3a;
  font-weight: bold;
}
.table-sort.active:hover {
  color: #ff8400;
}
.table-sort.active .table-sort-order {
  display: inline-block;
}
.table-sort .table-sort-order {
  display: none;
  background-image: url('../images/backlinks-tool/sort-order.png');
  background-repeat: no-repeat;
  width: 8px;
  height: 5px;
  margin-left: 3px;
  vertical-align: middle;
}
.table-sort .table-sort-order.asc {
  background-position: top left;
}
.table-sort .table-sort-order.desc {
  background-position: bottom left;
}
.btn-backlinks {
  font-size: 14px;
  font-weight: normal;
  color: #4074ae;
  background-color: #ffffff;
  padding: 9px 20px;
  border-radius: 5px;
  min-width: 0px;
  margin: 0px 10px;
}
.btn-backlinks:hover {
  color: #ff8400;
  background-color: #ffffff;
}
.btn-backlinks.prev {
  margin-left: 0px;
}
.check-btn {
  font-size: 16px;
  font-weight: bold;
  padding: 11px 20px;
  min-width: 247px;
  float: right;
}
.check-btn.btn-disabled {
  cursor: default;
}
.check-btn.btn-disabled:hover {
  background-color: #6aae40;
  cursor: text;
}
.pr46 {
  width: 46%;
}
.backlinks-splitter {
  height: 0px;
  border: 0 none;
  background: none;
  margin: 0px auto;
  width: 30px;
  border-bottom: 1px solid #e2e2e2;
}
.comparison-table tr.table-header td {
  background-color: #fafafa;
  height: 24px;
  font-size: 12px;
  color: #262626;
}
.comparison-table tr td {
  width: 134px;
  height: 46px;
  text-align: center;
  font-size: 16px;
  color: #262626;
}
.comparison-table tr td.max-value {
  background-color: #a9e187;
  font-weight: bold;
}
.comparison-table tr td.row-heading {
  font-size: 12px;
  text-align: left;
  background-color: #fafafa;
}
.close-icon {
  background-image: url(../images/sprites/ui-icons_dark_256x240.png);
  background-position: -96px -128px;
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  display: inline-block;
  cursor: pointer;
  vertical-align: middle;
  opacity: 0.7;
}
.close-icon.onform {
  position: absolute;
  top: 11px;
  right: 17px;
}
.close-icon:hover {
  opacity: 1;
}
div.backlinks-form-radio {
  margin-bottom: 2px;
  margin-top: 7px;
}
div.backlinks-form-radio input {
  display: inline-block;
  width: auto;
  vertical-align: middle;
}
div.backlinks-form-radio label {
  display: inline-block;
  width: auto;
  color: #ffffff;
  margin-right: 10px;
}
.tooltip {
  display: none;
  background: #4f4f4f;
  font-size: 12px;
  min-height: 30px;
  width: 200px;
  padding: 5px 10px;
  color: #fff;
  border-radius: 3px;
}
.hint {
  position: absolute;
  right: 8px;
  opacity: 0.7;
}
.hint:hover {
  text-decoration: none;
  opacity: 1;
}
.hint img {
  margin-top: -3px;
}
.subscription-status-icon {
  margin-right: 5px;
  margin-top: -3px;
}
.inner-hint {
  text-decoration: none;
  border-bottom: 1px dashed #4869A9;
}
.inner-hint.hint {
  position: static;
}
.inner-hint:hover {
  border-bottom: 1px dashed #ff8400;
  text-decoration: none;
}

/* This beautiful CSS-File has been crafted with LESS (lesscss.org) and compiled by simpLESS (wearekiss.com/simpless) */
